<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dungeons &amp; Dragons: Mindbreaker</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Dungeons-Dragons-Mindbreaker-2-of-5/digital-comic/963682</Web>
  <Summary>The threat grows as the prelude to the much-anticipated Baldur’s Gate III continues! As Krydle, Delina, Shandie, Nerys, Minsc, and Boo disrupt the portal ritual and narrowly escape the cultists, they find themselves with more questions than answers. To find those answers, the party decides to split up! What could possibly go wrong?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB963682], [ASINB09DDG84ZQ]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
